Commit d33f048b authored by Jenkins for ownCloud's avatar Jenkins for ownCloud
Browse files

[tx-robot] updated from transifex

parent 0363aab0
......@@ -210,6 +210,7 @@ OC.L10N.register(
"new" : "Nouveau ",
"_download %n file_::_download %n files_" : ["Télécharger %n fichier","Télécharger %n fichiers"],
"The upgrade is in progress, leaving this page might interrupt the process in some environments." : "La mise à jour est en cours. Selon la configuration, le fait de quitter cette page peut entraîner l'interruption de la procédure.",
"Updating to {version}" : "En cours de mise à jour vers la version {version}",
"An error occurred." : "Une erreur est survenue.",
"Please reload the page." : "Veuillez recharger la page.",
"The update was unsuccessful. For more information <a href=\"{url}\">check our forum post</a> covering this issue." : "La mise à jour a échoué. Pour plus d'informations <a href=\"{url}\">consultez notre publication sur le forum</a> à propos de ce problème.",
......
......@@ -208,6 +208,7 @@
"new" : "Nouveau ",
"_download %n file_::_download %n files_" : ["Télécharger %n fichier","Télécharger %n fichiers"],
"The upgrade is in progress, leaving this page might interrupt the process in some environments." : "La mise à jour est en cours. Selon la configuration, le fait de quitter cette page peut entraîner l'interruption de la procédure.",
"Updating to {version}" : "En cours de mise à jour vers la version {version}",
"An error occurred." : "Une erreur est survenue.",
"Please reload the page." : "Veuillez recharger la page.",
"The update was unsuccessful. For more information <a href=\"{url}\">check our forum post</a> covering this issue." : "La mise à jour a échoué. Pour plus d'informations <a href=\"{url}\">consultez notre publication sur le forum</a> à propos de ce problème.",
......
......@@ -7,10 +7,6 @@ OC.L10N.register(
"This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "To lze obvykle vyřešit %spovolením zápisu webovému serveru do konfiguračního adresáře%s.",
"Sample configuration detected" : "Byla detekována vzorová konfigurace",
"It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Pravděpodobně byla zkopírována konfigurační nastavení ze vzorových souborů. Toto není podporováno a může poškodit vaši instalaci. Nahlédněte prosím do dokumentace před prováděním změn v souboru config.php",
"You are not allowed to share %s" : "Nemáte povoleno sdílet %s",
"Cannot increase permissions of %s" : "Nelze navýšit oprávnění u %s",
"Expiration date is in the past" : "Datum vypršení je v minulosti",
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"PHP %s or higher is required." : "Je vyžadováno PHP %s nebo vyšší.",
"PHP with a version lower than %s is required." : "Je vyžadováno PHP ve verzi nižší než %s.",
"Following databases are supported: %s" : "Jsou podporovány následující databáze: %s",
......@@ -21,6 +17,10 @@ OC.L10N.register(
"Following platforms are supported: %s" : "Jsou podporovány následující systémy: %s",
"ownCloud %s or higher is required." : "Je vyžadován ownCloud %s nebo vyšší.",
"ownCloud %s or lower is required." : "Je vyžadován ownCloud %s nebo nižší.",
"You are not allowed to share %s" : "Nemáte povoleno sdílet %s",
"Cannot increase permissions of %s" : "Nelze navýšit oprávnění u %s",
"Expiration date is in the past" : "Datum vypršení je v minulosti",
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"Help" : "Nápověda",
"Personal" : "Osobní",
"Users" : "Uživatelé",
......@@ -60,6 +60,7 @@ OC.L10N.register(
"Archives of type %s are not supported" : "Archivy typu %s nejsou podporovány",
"Failed to open archive when installing app" : "Chyba při otevírání archivu během instalace aplikace",
"App does not provide an info.xml file" : "Aplikace neposkytuje soubor info.xml",
"App cannot be installed because appinfo file cannot be read." : "Aplikaci nelze nainstalovat, soubor appinfo nelze číst.",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "Podpis nelze ověřit. Kontaktujte prosím vývojáře aplikace a zkontrolujte obrazovku administrace.",
"App can't be installed because of not allowed code in the App" : "Aplikace nemůže být nainstalována, protože obsahuje nepovolený kód",
"App can't be installed because it is not compatible with this version of ownCloud" : "Aplikace nemůže být nainstalována, protože není kompatibilní s touto verzí ownCloud",
......
......@@ -5,10 +5,6 @@
"This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "To lze obvykle vyřešit %spovolením zápisu webovému serveru do konfiguračního adresáře%s.",
"Sample configuration detected" : "Byla detekována vzorová konfigurace",
"It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Pravděpodobně byla zkopírována konfigurační nastavení ze vzorových souborů. Toto není podporováno a může poškodit vaši instalaci. Nahlédněte prosím do dokumentace před prováděním změn v souboru config.php",
"You are not allowed to share %s" : "Nemáte povoleno sdílet %s",
"Cannot increase permissions of %s" : "Nelze navýšit oprávnění u %s",
"Expiration date is in the past" : "Datum vypršení je v minulosti",
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"PHP %s or higher is required." : "Je vyžadováno PHP %s nebo vyšší.",
"PHP with a version lower than %s is required." : "Je vyžadováno PHP ve verzi nižší než %s.",
"Following databases are supported: %s" : "Jsou podporovány následující databáze: %s",
......@@ -19,6 +15,10 @@
"Following platforms are supported: %s" : "Jsou podporovány následující systémy: %s",
"ownCloud %s or higher is required." : "Je vyžadován ownCloud %s nebo vyšší.",
"ownCloud %s or lower is required." : "Je vyžadován ownCloud %s nebo nižší.",
"You are not allowed to share %s" : "Nemáte povoleno sdílet %s",
"Cannot increase permissions of %s" : "Nelze navýšit oprávnění u %s",
"Expiration date is in the past" : "Datum vypršení je v minulosti",
"Cannot set expiration date more than %s days in the future" : "Datum vypršení nelze nastavit na více než %s dní do budoucnosti",
"Help" : "Nápověda",
"Personal" : "Osobní",
"Users" : "Uživatelé",
......@@ -58,6 +58,7 @@
"Archives of type %s are not supported" : "Archivy typu %s nejsou podporovány",
"Failed to open archive when installing app" : "Chyba při otevírání archivu během instalace aplikace",
"App does not provide an info.xml file" : "Aplikace neposkytuje soubor info.xml",
"App cannot be installed because appinfo file cannot be read." : "Aplikaci nelze nainstalovat, soubor appinfo nelze číst.",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "Podpis nelze ověřit. Kontaktujte prosím vývojáře aplikace a zkontrolujte obrazovku administrace.",
"App can't be installed because of not allowed code in the App" : "Aplikace nemůže být nainstalována, protože obsahuje nepovolený kód",
"App can't be installed because it is not compatible with this version of ownCloud" : "Aplikace nemůže být nainstalována, protože není kompatibilní s touto verzí ownCloud",
......
......@@ -7,10 +7,6 @@ OC.L10N.register(
"This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "Esto puede solucionarse fácilmente %sotorgándole permisos de escritura al directorio de configuración%s.",
"Sample configuration detected" : "Ejemplo de configuración detectado",
"It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Se ha detectado que el ejemplo de configuración ha sido copiado. Esto puede arruinar su instalación y es un caso para el que no se brinda soporte. Lea la documentación antes de hacer cambios en config.php",
"You are not allowed to share %s" : "Usted no está autorizado para compartir %s",
"Cannot increase permissions of %s" : "No se pueden incrementar los permisos de %s",
"Expiration date is in the past" : "Ha pasado la fecha de caducidad",
"Cannot set expiration date more than %s days in the future" : "No se puede fijar la fecha de caducidad más de %s días en el futuro.",
"PHP %s or higher is required." : "Se requiere PHP %s o superior.",
"PHP with a version lower than %s is required." : "PHP con una versión inferior que %s la requerida.",
"Following databases are supported: %s" : "Las siguientes bases de datos están soportadas: %s",
......@@ -21,11 +17,16 @@ OC.L10N.register(
"Following platforms are supported: %s" : "Las siguientes plataformas están soportadas: %s",
"ownCloud %s or higher is required." : "Se requiere ownCloud %s o superior.",
"ownCloud %s or lower is required." : "Se requiere ownCloud %s o una versión inferior.",
"You are not allowed to share %s" : "Usted no está autorizado para compartir %s",
"Cannot increase permissions of %s" : "No se pueden incrementar los permisos de %s",
"Expiration date is in the past" : "Ha pasado la fecha de caducidad",
"Cannot set expiration date more than %s days in the future" : "No se puede fijar la fecha de caducidad más de %s días en el futuro.",
"Help" : "Ayuda",
"Personal" : "Personal",
"Users" : "Usuarios",
"Admin" : "Administración",
"Recommended" : "Recomendado",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "La app \"%s\" no puede ser instalada debido a que no se puede leer la información de la app.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "La App \"%s\" no puede ser instalada porque no es compatible con esta versión de ownCloud.",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "La app \"%s\" no puede instalarse porque las siguientes dependencias no están cumplimentadas: %s",
"No app name specified" : "No se ha especificado nombre de la aplicación",
......@@ -60,6 +61,7 @@ OC.L10N.register(
"Archives of type %s are not supported" : "Los ficheros de tipo %s no son soportados",
"Failed to open archive when installing app" : "Falló la apertura ded fichero mientras se instalaba la aplicación",
"App does not provide an info.xml file" : "La aplicación no suministra un fichero info.xml",
"App cannot be installed because appinfo file cannot be read." : "La app no puede ser instalada debido a que no se puede leer la información de la app.",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "La firma no pudo ser evaluada. Por favor, contacte con el desarrollador de la aplicación y compruebe su pantalla de administración.",
"App can't be installed because of not allowed code in the App" : "La aplicación no puede ser instalada por tener código no autorizado en la aplicación",
"App can't be installed because it is not compatible with this version of ownCloud" : "La aplicación no se puede instalar porque no es compatible con esta versión de ownCloud",
......@@ -69,6 +71,7 @@ OC.L10N.register(
"Authentication error" : "Error de autenticación",
"Token expired. Please reload page." : "Token expirado. Por favor, recarge la página.",
"Unknown user" : "Usuario desconocido",
"%s enter the database username and name." : "%s introduzca el nombre de usuario y la contraseña de la BBDD.",
"%s enter the database username." : "%s ingresar el usuario de la base de datos.",
"%s enter the database name." : "%s ingresar el nombre de la base de datos",
"%s you may not use dots in the database name" : "%s puede utilizar puntos en el nombre de la base de datos",
......
......@@ -5,10 +5,6 @@
"This can usually be fixed by %sgiving the webserver write access to the config directory%s." : "Esto puede solucionarse fácilmente %sotorgándole permisos de escritura al directorio de configuración%s.",
"Sample configuration detected" : "Ejemplo de configuración detectado",
"It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Se ha detectado que el ejemplo de configuración ha sido copiado. Esto puede arruinar su instalación y es un caso para el que no se brinda soporte. Lea la documentación antes de hacer cambios en config.php",
"You are not allowed to share %s" : "Usted no está autorizado para compartir %s",
"Cannot increase permissions of %s" : "No se pueden incrementar los permisos de %s",
"Expiration date is in the past" : "Ha pasado la fecha de caducidad",
"Cannot set expiration date more than %s days in the future" : "No se puede fijar la fecha de caducidad más de %s días en el futuro.",
"PHP %s or higher is required." : "Se requiere PHP %s o superior.",
"PHP with a version lower than %s is required." : "PHP con una versión inferior que %s la requerida.",
"Following databases are supported: %s" : "Las siguientes bases de datos están soportadas: %s",
......@@ -19,11 +15,16 @@
"Following platforms are supported: %s" : "Las siguientes plataformas están soportadas: %s",
"ownCloud %s or higher is required." : "Se requiere ownCloud %s o superior.",
"ownCloud %s or lower is required." : "Se requiere ownCloud %s o una versión inferior.",
"You are not allowed to share %s" : "Usted no está autorizado para compartir %s",
"Cannot increase permissions of %s" : "No se pueden incrementar los permisos de %s",
"Expiration date is in the past" : "Ha pasado la fecha de caducidad",
"Cannot set expiration date more than %s days in the future" : "No se puede fijar la fecha de caducidad más de %s días en el futuro.",
"Help" : "Ayuda",
"Personal" : "Personal",
"Users" : "Usuarios",
"Admin" : "Administración",
"Recommended" : "Recomendado",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "La app \"%s\" no puede ser instalada debido a que no se puede leer la información de la app.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "La App \"%s\" no puede ser instalada porque no es compatible con esta versión de ownCloud.",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "La app \"%s\" no puede instalarse porque las siguientes dependencias no están cumplimentadas: %s",
"No app name specified" : "No se ha especificado nombre de la aplicación",
......@@ -58,6 +59,7 @@
"Archives of type %s are not supported" : "Los ficheros de tipo %s no son soportados",
"Failed to open archive when installing app" : "Falló la apertura ded fichero mientras se instalaba la aplicación",
"App does not provide an info.xml file" : "La aplicación no suministra un fichero info.xml",
"App cannot be installed because appinfo file cannot be read." : "La app no puede ser instalada debido a que no se puede leer la información de la app.",
"Signature could not get checked. Please contact the app developer and check your admin screen." : "La firma no pudo ser evaluada. Por favor, contacte con el desarrollador de la aplicación y compruebe su pantalla de administración.",
"App can't be installed because of not allowed code in the App" : "La aplicación no puede ser instalada por tener código no autorizado en la aplicación",
"App can't be installed because it is not compatible with this version of ownCloud" : "La aplicación no se puede instalar porque no es compatible con esta versión de ownCloud",
......@@ -67,6 +69,7 @@
"Authentication error" : "Error de autenticación",
"Token expired. Please reload page." : "Token expirado. Por favor, recarge la página.",
"Unknown user" : "Usuario desconocido",
"%s enter the database username and name." : "%s introduzca el nombre de usuario y la contraseña de la BBDD.",
"%s enter the database username." : "%s ingresar el usuario de la base de datos.",
"%s enter the database name." : "%s ingresar el nombre de la base de datos",
"%s you may not use dots in the database name" : "%s puede utilizar puntos en el nombre de la base de datos",
......
......@@ -63,6 +63,7 @@ OC.L10N.register(
"Experimental" : "Experimentální",
"All" : "Vše",
"No apps found for your version" : "Nebyly nalezeny aplikace pro vaši verzi",
"The app will be downloaded from the app store" : "Aplikace bude stažena z obchodu aplikací",
"Official apps are developed by and within the ownCloud community. They offer functionality central to ownCloud and are ready for production use." : "Oficiální aplikace jsou vyvíjeny komunitou ownCloud. Nabízejí funkce důležité pro ownCloud a jsou připraveny pro nasazení v produkčním prostředí.",
"Approved apps are developed by trusted developers and have passed a cursory security check. They are actively maintained in an open code repository and their maintainers deem them to be stable for casual to normal use." : "Schválené aplikace jsou vyvíjeny důvěryhodnými vývojáři a prošly zběžným bezpečnostním prověřením. Jsou aktivně udržovány v repozitáři s otevřeným kódem a jejich správci je považují za stabilní pro občasné až normální použití.",
"This app is not checked for security issues and is new or known to be unstable. Install at your own risk." : "U této aplikace nebyla provedena kontrola na bezpečnostní problémy. Aplikace je nová nebo nestabilní. Instalujte pouze na vlastní nebezpečí.",
......
......@@ -61,6 +61,7 @@
"Experimental" : "Experimentální",
"All" : "Vše",
"No apps found for your version" : "Nebyly nalezeny aplikace pro vaši verzi",
"The app will be downloaded from the app store" : "Aplikace bude stažena z obchodu aplikací",
"Official apps are developed by and within the ownCloud community. They offer functionality central to ownCloud and are ready for production use." : "Oficiální aplikace jsou vyvíjeny komunitou ownCloud. Nabízejí funkce důležité pro ownCloud a jsou připraveny pro nasazení v produkčním prostředí.",
"Approved apps are developed by trusted developers and have passed a cursory security check. They are actively maintained in an open code repository and their maintainers deem them to be stable for casual to normal use." : "Schválené aplikace jsou vyvíjeny důvěryhodnými vývojáři a prošly zběžným bezpečnostním prověřením. Jsou aktivně udržovány v repozitáři s otevřeným kódem a jejich správci je považují za stabilní pro občasné až normální použití.",
"This app is not checked for security issues and is new or known to be unstable. Install at your own risk." : "U této aplikace nebyla provedena kontrola na bezpečnostní problémy. Aplikace je nová nebo nestabilní. Instalujte pouze na vlastní nebezpečí.",
......
......@@ -63,6 +63,7 @@ OC.L10N.register(
"Experimental" : "Experimental",
"All" : "Todos",
"No apps found for your version" : "No se han encontrado aplicaciones para su versión",
"The app will be downloaded from the app store" : "La app debe ser descargada desde una app store",
"Official apps are developed by and within the ownCloud community. They offer functionality central to ownCloud and are ready for production use." : "Aplicaciones oficiales son desarrolladas por y dentro de la comunidad ownCloud. Estas ofrecen una funcionalidad central con ownCloud y están listas para su uso en producción. ",
"Approved apps are developed by trusted developers and have passed a cursory security check. They are actively maintained in an open code repository and their maintainers deem them to be stable for casual to normal use." : "Las aplicaciones aprobadas son desarrolladas por desarrolladores de confianza y han pasado un control de seguridad superficial. Estas se mantienen activamente en un repositorio de código abierto y sus mantenedores las consideran estables para un uso normal.",
"This app is not checked for security issues and is new or known to be unstable. Install at your own risk." : "Esta aplicación no está verificada por problemas de seguridad además de ser reciente o conocida por ser inestable. Instálela bajo su propio riesgo.",
......@@ -84,6 +85,7 @@ OC.L10N.register(
"Uninstall" : "Desinstalar",
"The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "La aplicación ha sido activada pero necesita ser actualizada. Seras redirigido a la pagina de actualizariones en 5 segundos.",
"App update" : "Actualización de aplicación",
"No apps found for {query}" : "No se han encontrado apps para {query}",
"An error occurred. Please upload an ASCII-encoded PEM certificate." : "Ha ocurrido un error. Por favor, cargue un certificado PEM codificado en ASCII.",
"Valid until {date}" : "Válido hasta {date}",
"Delete" : "Eliminar",
......
......@@ -61,6 +61,7 @@
"Experimental" : "Experimental",
"All" : "Todos",
"No apps found for your version" : "No se han encontrado aplicaciones para su versión",
"The app will be downloaded from the app store" : "La app debe ser descargada desde una app store",
"Official apps are developed by and within the ownCloud community. They offer functionality central to ownCloud and are ready for production use." : "Aplicaciones oficiales son desarrolladas por y dentro de la comunidad ownCloud. Estas ofrecen una funcionalidad central con ownCloud y están listas para su uso en producción. ",
"Approved apps are developed by trusted developers and have passed a cursory security check. They are actively maintained in an open code repository and their maintainers deem them to be stable for casual to normal use." : "Las aplicaciones aprobadas son desarrolladas por desarrolladores de confianza y han pasado un control de seguridad superficial. Estas se mantienen activamente en un repositorio de código abierto y sus mantenedores las consideran estables para un uso normal.",
"This app is not checked for security issues and is new or known to be unstable. Install at your own risk." : "Esta aplicación no está verificada por problemas de seguridad además de ser reciente o conocida por ser inestable. Instálela bajo su propio riesgo.",
......@@ -82,6 +83,7 @@
"Uninstall" : "Desinstalar",
"The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "La aplicación ha sido activada pero necesita ser actualizada. Seras redirigido a la pagina de actualizariones en 5 segundos.",
"App update" : "Actualización de aplicación",
"No apps found for {query}" : "No se han encontrado apps para {query}",
"An error occurred. Please upload an ASCII-encoded PEM certificate." : "Ha ocurrido un error. Por favor, cargue un certificado PEM codificado en ASCII.",
"Valid until {date}" : "Válido hasta {date}",
"Delete" : "Eliminar",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment